@import url("/d/main.css");

body {
	background-image: url("/d/images/funlin.gif");
	background-color: #000000;
	color: white;
}

td#navfun {
	border: 1px solid black;
}

a:link {
	color: #FFFF00;
}

a:visited {
	color: #DDDD00;
}

a:hover {
	color: #BBBB00;
	background-color: #333333;
}

hr { 
	color: #CCCCCC;
	background-color: #CCCCCC; 
}

#main td {
	background-color: #333333;
}

#main th {
	background-color: #666666;
}